sys-cluster/
ceph

Ceph distributed filesystem

https://ceph.com/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arch: [ arm64 ], all versions are unstable: [ 14.2.7-r1 ]
UnstableOnly for arch: [ ppc64 ], all versions are unstable: [ 14.2.7-r1, 14.2.9-r1, 15.2.3 ]
UnstableOnly for arch: [ arm64 ], all versions are unstable: [ 14.2.7-r1 ]
UnstableOnly for arch: [ ppc64 ], all versions are unstable: [ 14.2.7-r1, 14.2.9-r1, 15.2.3 ]
15.2.4-r3 : 0 T, U ~amd64 x86 alpha arm ~arm64 hppa ia64 ppc ~ppc64 sparc
14.2.10-r3 : 0 T, U ~amd64 x86 alpha arm arm64 hppa ia64 ppc ~ppc64 sparc
14.2.9-r1 : 0 T, U amd64 x86 alpha arm arm64 hppa ia64 ppc ~ppc64 sparc
PotentialStable slot(0), stabled arch: [ amd64 ], potential: [ ~ppc64 ]
PotentialStable slot(0), stabled arch: [ amd64 ], potential: [ ~ppc64 ]
12.2.12-r3 : 0 T, U amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
NonexistentDeps DEPEND: nonexistent package: =dev-libs/boost-1.66*
NonexistentDeps RDEPEND: nonexistent package: =dev-libs/boost-1.66*
OutdatedBlocker outdated blocker RDEPEND="!<sys-apps/openrc-0.26.3": last match removed 2.67 years ago
NonexistentDeps DEPEND: nonexistent package: =dev-libs/boost-1.66*
NonexistentDeps RDEPEND: nonexistent package: =dev-libs/boost-1.66*
OutdatedBlocker outdated blocker RDEPEND="!<sys-apps/openrc-0.26.3": last match removed 2.7 years ago

Package Metadata

Changelog